{
	"name": "table/external/4d/product/lang/fi/product_field.json",
	"language": {
		"prfi": "Tuotteen lisäkenttä",
		"prfi.change_id": "Muutos ID",
		"prfi.creator_id": "Lisääjä id",
		"prfi.customer_project": "As. projekti",
		"prfi.firm_id": "Firma",
		"prfi.header": "Otsikko",
		"prfi.info": "Lisätietoja",
		"prfi.modifier_id": "Muuttaja id",
		"prfi.product_id": "Tuote",
		"prfi.project_id": "Projekti",
		"prfi.record_id": "ID",
		"prfi.transfer_id": "Siirtotunnus",
		"prfi.transfer_state": "Siirtotila",
		"prfi.value": "Arvo",
		"prfi.work_id": "Työ / pos nro"
	}
}
